/**

SmartNet CUSTOM AREAS STYLESHEET

**/

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
text-align:center;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #87AF3C;
}

.pagination a:hover{
color:#fff;
background: #87AF3C;
}

.pagination .current{
padding:6px 9px 5px 9px;
background: #ddd;
color:#fff;
border: solid 1px #87AF3C;
}

.navigation {width: 100%; clear: both; text-align:center;}

/** footer toggle **/
a.morelink {
    text-decoration:none;
    outline: none;
	font-size: 12px !important; clear: both; float: right;
}
.morecontent span {
    display: none;
}
.comment {
    width: 100%;
    margin-bottom: 20px;
}


/** homepage background **/

body.home #wrapper {background: #E8E8E6 url(images/main-grey-bg.jpg) no-repeat; background-position: 0% 20%; clear: both;}
body.home #div-centerfull {padding: 80px 0px 40px 0px;	}


/**** mobile menu **/

#hormenu3 {
	width: 100%; display: none;
}

ul#nav3 {
	list-style-type: none; 
	float: left; 
	margin: 0;
	padding: 0;
	height: 106px;
	background: url(images/navdivider.png) no-repeat;
	background-position: right center;
}

ul#nav3 li {
	float:left;
	width:auto;
	padding: 0; 
	line-height: 106px;
	background: url(images/navdivider.png) no-repeat;
}

ul#nav3 li a {
	color:#fff;
	text-decoration:none;
	display:block;
	font-size: 18px;
	letter-spacing: 0px;
	width: 178px;
	text-transform: none;
	font-weight: normal;
	text-align: center;
}

ul#nav3 li a:hover {
	color: #fff;
	background: #87AF3C;
	text-decoration: none;
} 

ul#nav3 ul {
	background: #6C6461;
	position: absolute;
	left: -999em;
	padding-top: 0px;
	margin-left: 0px;
	color: #fff;
	text-align: left;
	z-index: 1000;
	font-size: 12px;
	width: 250px;
	margin-top: -2px;
}

ul#nav3 ul li {
	width:250px;
	text-align: left;
	background: #6C6461;
	line-height: 30px;
}

ul#nav3 ul li a {
	text-align: left;
	width: 230px;
	padding: 5px 0px 5px 20px;
}

#hormenu3 ul li.current_page_item > a {background: #87AF3C;}
#hormenu3 ul li.current_page_item > a:link {background: #87AF3C;}
#hormenu3 ul li.current_page_item > a:visited {background: #87AF3C;}
#hormenu3 ul li.current_page_item > a:hover {background: #87AF3C;}
#hormenu3 ul li.current-page-parent a
 {background: #87AF3C;}

/** force slider buttons size **/

.sliderbutton {border: solid 3px #ff0000;}


/** site logo within top nav **/

li.homelogo {width: 310px !important; 
	height: 179px; background: none; text-indent: -9999px;}

li.homelogo a:hover {background: none !important;}
#hormenu ul li.homelogo.current_page_item > a {background: none; }
#hormenu ul li.homelogo.current_page_item > a:link {background: none;}
#hormenu ul li.homelogo.current_page_item > a:visited {background: none; }
#hormenu ul li.homelogo.current_page_item > a:hover {background: none;}
#hormenu ul li.homelogo.current-page-parent a
 {background: none;}


/**industry bullets**/
ul.industry {
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 22px;
	text-align: left !important;
}

ul.industry li {text-align: left !important;}

.post ul li {
	margin-bottom: 0px;
}

/** About Page Top Text **/
h2.about {
	font-family: 'open_sansextrabold';
	font-size: 31px;
	line-height: 43px;
	margin-top: 75px;
}

/** top of page title texts **/

h4.h4title {
	text-align: center;
	margin: auto;
}

/** linkedin logo in footer menu **/
.linkedinnav {margin-top: -20px;}

.linkedinnav a {
	background: url(images/linkedin.png) no-repeat;
	width: 52px !important;
	height: 52px;
	text-indent: -9999px;
	border-right: none !important;
}

.linkedinnav a:hover {
	background: url(images/linkedinhover.png) no-repeat;
	width: 52px;
	height: 52px;
}

/** consulting services page **/
.consultingservice .su-column {min-height: 480px; height: auto !important; position: relative;}
.consultingservice .su-column .su-button {position: absolute; bottom: 0px; left: 30%; margin-left: -20px;}
.consultingservice {font-size: 14px; line-height: 20px;}
.consultingservice h4 {margin: 0px; font-size: 22px; font-family: 'open_sanssemibold'; width: 100%;}

/** services page adjust **/
.services .su-column {min-height: 310px; height: auto !important; position: relative;}
.services .su-column .su-button {position: absolute; bottom: 0px; left: 30%; margin-left: -20px;}
.consultingservice img {border: solid 2px #53D3A7; padding: 3px;}

/** Privacy Page **/

h3.semibold {
	 font-family: 'open_sanssemibold';
	color: #000;
	font-size: 16px;
}

/*** Technologies page **/

.su-column.floatright  {float: right;}

/** Customer Stories **/

.customerstory {
	width: 30%;
	float: left;
	padding: 0px;
	color: #262626;
min-height: 320px;
position: relative;
	height: auto !important;
	padding: 0px 15px;
margin-bottom: 40px;
}

.customerstory .entry {
	width: 100%;
	clear: both;
	color: #262626;
text-align:justify;
	text-justify:inter-word;
}

.customerstory .entry p {margin-top: 10px;}

.customerstory img {
	border: solid 2px #53D3A7;
	padding: 3px;
}

.storiesmore {
	width: 100%;
	clear: both; 
position: absolute;
bottom: 0px;
}


.storiesmore a {
	background: #87AF3C;
	box-shadow: 2px 2px 1px #D7D7D7;
	color: #fff;
	padding: 3px 15px;
	border-radius: 3px;
	font-weight: normal;
	clear: both;
width: 25%;
display: block;
margin: 0px auto;
}

.storiesmore a:hover {text-decoration: none;}

a.storiesback {
	background: #87AF3C;
	box-shadow: 2px 2px 1px #D7D7D7;
	color: #fff;
	padding: 3px 15px;
	border-radius: 3px;
	font-weight: normal;
	clear: both;
margin: 0px auto;
}

a.storiesback:hover {text-decoration: none;}


/** plug in customisations **/

/*** layer slider previous and next arrows **/

.ls-v5 .ls-nav-next {
	right: -130px !important;
	background-image: url(images/arrow-right.png) !important; 
	background-position: center center !important;
	width: 100px !important;
	height: 90px !important;
}

.ls-v5 .ls-nav-prev {
	left: -140px !important;
	background-image: url(images/arrow-left.png) !important;
	background-position: center center !important;
	width: 100px !important;
	height: 90px !important;
}


/** ultimate shortcode plug in tweaks **/
.su-column.textjustify, .textjustify {
	text-align:justify;
	text-justify:inter-word;
	}
.su-column {margin: 0px 0px 0.3em 0px !important; width: 49.5% !important; }
.su-column .su-column-inner {padding-right: 5px;}
.su-column.paddingright {padding-right: 40px; }
.su-column.last {float: right;  }

.su-column-size-1-4 {width: 24% !important;}
.su-column-size-1-3 {width: 33.3% !important;}
.su-column-size-2-3 {width: 65.33% !important;}



.su-spacer.dasheddivider {
	background: none !important;
	border-bottom: 1px dotted #000;
margin: 0px 50px;
}

.su-column.verticalalign {
    display: table; 
    overflow: hidden;
}

.su-column.verticalalign .su-column-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0 auto;
    text-align: center; 
}

/*** button **/
.su-button span {box-shadow: 2px 2px 1px #D7D7D7;}

/**#div-footer .su-button {position: absolute; bottom: 0px; right: 10px; width: 50%;}
#div-footer .widget {min-height: 380px; position: relative;}**/

/** tables **/

.su-table table {border: none !important;}

.su-table td {border: none !important;}

/*** footer spoiler accordions **/
#div-footer .su-spoiler-title {text-align: right;}

#div-footer .su-spoiler-icon {display: none;}

#div-footer .su-spoiler-content {padding: 0px !important;}

/*** contact form 7 customise **/

input.wpcf7-text {width: 365px; height: 34px; margin-bottom: 15px; border: solid 1px #DBDCD9; font-size: 18px;}
input.wpcf7-captchar {width: 150px; height: 34px; margin-bottom: 15px; border: solid 1px #DBDCD9; font-size: 16px;}
input.wpcf7-captchac {padding: 30px;}
textarea.wpcf7-textarea {width: 365px; margin-bottom: 15px; border: solid 1px #DBDCD9; font-size: 18px;}
input.wpcf7-submit {
	background: #87AF3C; 
	color: #fff; 
	border: none; 
	box-shadow: 2px 2px 1px #D7D7D7; 
	padding: 8px 20px;
	font-size: 18px;
	border-radius: 3px;
	margin-right: 20px;
}

div.wpcf7-validation-errors {border: 2px solid #ff0000 !important;}